
Redmine - Patch #22113

Traditional Chinese translation (to r15153)

2016-02-25 17:00 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New:

mail_subject_security_notification, mail_body_security_notification_change, mail_body_security_notification_change_to,

mail_body_security_notification_add, mail_body_security_notification_remove,

mail_body_security_notification_notify_enabled, mail_body_security_notification_notify_disabled,

mail_body_settings_updated, field_remote_ip

Related issues:

Copied to Redmine - Patch #22732: Traditional Chinese translation (to r15362) Closed

Associated revisions

Revision 15157 - 2016-02-29 07:56 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#22113)

History

#1 - 2016-02-29 07:57 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r15157, thanks.

#2 - 2016-05-05 05:44 - ChunChang (Nagaharu) Lo

- Copied to Patch #22732: Traditional Chinese translation (to r15362) added

Files

zh-TW.yml 54.9 KB 2016-02-25 ChunChang (Nagaharu) Lo
